currLabel: Atsisiuntimai
customIcon: null
enabled: true
handle: atsisiuntimai
icon: circledarr
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Atsisiuntimai
prevLevel: null
prevParent: null
prevUrl: 'https://telefonai.eu/admin/entries/downloads'
sortOrder: 13
type: manual
url: 'https://telefonai.eu/admin/entries/downloads'
